<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="&gt;&gt;radLabel1.Name" xml:space="preserve">
    <value>radLabel1</value>
  </data>
  <data name="&gt;&gt;radLabel1.ZOrder" xml:space="preserve">
    <value>16</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="radButton_Cancel.TextImageRelation" type="System.Windows.Forms.TextImageRelation, System.Windows.Forms">
    <value>ImageBeforeText</value>
  </data>
  <data name="&gt;&gt;panel1.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;radLabel_AvailableVersionBuild.Name" xml:space="preserve">
    <value>radLabel_AvailableVersionBuild</value>
  </data>
  <data name="radLabel1.Text" xml:space="preserve">
    <value>&lt;html&gt;&lt;span style="font-size: 18pt"&gt;Update available&lt;/span&gt;&lt;/html&gt;</value>
  </data>
  <data name="panel1.Dock" type="System.Windows.Forms.DockStyle, System.Windows.Forms">
    <value>Fill</value>
  </data>
  <data name="&gt;&gt;radLabel9.Name" xml:space="preserve">
    <value>radLabel9</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="radLabel2.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 97</value>
  </data>
  <data name="radLabel3.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="&gt;&gt;radLabel2.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="&gt;&gt;radLabel2.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadLabel, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="&gt;&gt;radLabel2.ZOrder" xml:space="preserve">
    <value>15</value>
  </data>
  <data name="radPictureBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>64, 64</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="layoutControlLabelItem1.TextWrap" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="radLabel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>73, 3</value>
  </data>
  <data name="radLabel7.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="radButton_Cancel.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 24</value>
  </data>
  <data name="radLabel_AvailableVersion.Size" type="System.Drawing.Size, System.Drawing">
    <value>14, 18</value>
  </data>
  <data name="radLabel2.Text" xml:space="preserve">
    <value>Available Version:</value>
  </data>
  <data name="radLabel6.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="&gt;&gt;radLabel_CurrentVersion.ZOrder" xml:space="preserve">
    <value>13</value>
  </data>
  <data name="radLabel_AvailableVersionBuild.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="&gt;&gt;radLabel_CurrentVersion.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="radButton_Install.Size" type="System.Drawing.Size, System.Drawing">
    <value>100, 24</value>
  </data>
  <data name="&gt;&gt;radLabel_AvailableVersionBuild.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="radButton_Cancel.Location" type="System.Drawing.Point, System.Drawing">
    <value>331, 384</value>
  </data>
  <data name="&gt;&gt;radLabel_AvailableVersionChannel.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadLabel, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="&gt;&gt;layoutControlLabelItem1.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.LayoutControlLabelItem, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="radLabel6.TabIndex" type="System.Int32, mscorlib">
    <value>8</value>
  </data>
  <data name="radButton_Cancel.TextAlignment" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="radLabel_CurrentVersionChannel.Text" xml:space="preserve">
    <value>Channel:</value>
  </data>
  <data name="radLabel_CurrentVersionChannel.TabIndex" type="System.Int32, mscorlib">
    <value>9</value>
  </data>
  <data name="&gt;&gt;radLabel6.ZOrder" xml:space="preserve">
    <value>10</value>
  </data>
  <data name="&gt;&gt;radLabel4.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="radLabel_CurrentVersionBuild.Size" type="System.Drawing.Size, System.Drawing">
    <value>14, 18</value>
  </data>
  <data name="&gt;&gt;radLabel_CurrentVersion.Name" xml:space="preserve">
    <value>radLabel_CurrentVersion</value>
  </data>
  <data name="&gt;&gt;radLabel_CurrentVersionChannel.Name" xml:space="preserve">
    <value>radLabel_CurrentVersionChannel</value>
  </data>
  <data name="radLabel7.Location" type="System.Drawing.Point, System.Drawing">
    <value>354, 73</value>
  </data>
  <data name="radLabel10.Text" xml:space="preserve">
    <value>Changelog:</value>
  </data>
  <data name="radLabel_AvailableVersionChannel.TabIndex" type="System.Int32, mscorlib">
    <value>7</value>
  </data>
  <data name="radLabel_CurrentVersion.Text" xml:space="preserve">
    <value>Current Version:</value>
  </data>
  <data name="radButton_Cancel.Text" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="panel1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="radLabel1.TextAlignment" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleCenter</value>
  </data>
  <data name="&gt;&gt;radLabel10.Name" xml:space="preserve">
    <value>radLabel10</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="layoutControlLabelItem1.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>0, 0, 0, 0</value>
  </data>
  <data name="&gt;&gt;radLabel7.Name" xml:space="preserve">
    <value>radLabel7</value>
  </data>
  <data name="radButton_Install.Location" type="System.Drawing.Point, System.Drawing">
    <value>225, 384</value>
  </data>
  <data name="&gt;&gt;radButton_Cancel.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="&gt;&gt;radPictureBox1.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadPictureBox, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="layoutControlLabelItem1.AngleTransform" type="System.Single, mscorlib">
    <value>0</value>
  </data>
  <data name="layoutControlLabelItem1.Alignment" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>TopLeft</value>
  </data>
  <data name="&gt;&gt;radLabel_AvailableVersionBuild.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadLabel, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>Updates</value>
  </data>
  <data name="radLabel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>358, 64</value>
  </data>
  <data name="&gt;&gt;radLabel10.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="&gt;&gt;radLabel6.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="&gt;&gt;radLabel9.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="&gt;&gt;radLabel_CurrentVersion.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadLabel, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="&gt;&gt;radLabel_AvailableVersionChannel.ZOrder" xml:space="preserve">
    <value>11</value>
  </data>
  <data name="&gt;&gt;panel_ChangelogPanel.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="radLabel_AvailableVersionChannel.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;panel_ChangelogPanel.Name" xml:space="preserve">
    <value>panel_ChangelogPanel</value>
  </data>
  <data name="&gt;&gt;radLabel10.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadLabel, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="radLabel9.Location" type="System.Drawing.Point, System.Drawing">
    <value>354, 97</value>
  </data>
  <data name="radLabel10.Size" type="System.Drawing.Size, System.Drawing">
    <value>63, 18</value>
  </data>
  <data name="panel_ChangelogPanel.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Bottom, Left, Right</value>
  </data>
  <data name="radLabel1.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Left, Right</value>
  </data>
  <data name="&gt;&gt;radLabel1.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="layoutControlLabelItem1.Padding" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>0, 0, 0, 0</value>
  </data>
  <data name="&gt;&gt;radLabel_AvailableVersionBuild.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="radLabel7.TabIndex" type="System.Int32, mscorlib">
    <value>13</value>
  </data>
  <data name="radLabel_CurrentVersionBuild.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="panel1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 0</value>
  </data>
  <data name="&gt;&gt;radPictureBox1.ZOrder" xml:space="preserve">
    <value>17</value>
  </data>
  <data name="radLabel6.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="radLabel4.TabIndex" type="System.Int32, mscorlib">
    <value>10</value>
  </data>
  <data name="radLabel3.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="&gt;&gt;radButton_Cancel.Name" xml:space="preserve">
    <value>radButton_Cancel</value>
  </data>
  <data name="radLabel_CurrentVersionBuild.TabIndex" type="System.Int32, mscorlib">
    <value>14</value>
  </data>
  <data name="radButton_Install.Text" xml:space="preserve">
    <value>Install</value>
  </data>
  <data name="radLabel_AvailableVersionChannel.Location" type="System.Drawing.Point, System.Drawing">
    <value>224, 97</value>
  </data>
  <data name="radButton_Cancel.ImageAlignment" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleCenter</value>
  </data>
  <data name="radLabel2.Size" type="System.Drawing.Size, System.Drawing">
    <value>94, 18</value>
  </data>
  <data name="&gt;&gt;radLabel3.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadLabel, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="radLabel9.Size" type="System.Drawing.Size, System.Drawing">
    <value>34, 18</value>
  </data>
  <data name="panel_ChangelogPanel.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 145</value>
  </data>
  <data name="radLabel3.Location" type="System.Drawing.Point, System.Drawing">
    <value>113, 73</value>
  </data>
  <data name="&gt;&gt;radLabel_CurrentVersionBuild.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="&gt;&gt;radLabel_CurrentVersionBuild.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="&gt;&gt;radButton_Cancel.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;radButton_Cancel.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadButton, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="&gt;&gt;radLabel_CurrentVersionBuild.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadLabel, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="&gt;&gt;radLabel4.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadLabel, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="&gt;&gt;panel_ChangelogPanel.Type" xml:space="preserve">
    <value>System.Windows.Forms.Panel, System.Windows.Forms, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="layoutControlLabelItem1.TextOrientation" type="System.Windows.Forms.Orientation, System.Windows.Forms">
    <value>Horizontal</value>
  </data>
  <data name="radPictureBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 3</value>
  </data>
  <data name="radLabel1.AutoSize" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="radLabel_CurrentVersionBuild.Location" type="System.Drawing.Point, System.Drawing">
    <value>398, 73</value>
  </data>
  <data name="&gt;&gt;radLabel6.Name" xml:space="preserve">
    <value>radLabel6</value>
  </data>
  <data name="radLabel7.Size" type="System.Drawing.Size, System.Drawing">
    <value>34, 18</value>
  </data>
  <data name="radButton_Install.TabIndex" type="System.Int32, mscorlib">
    <value>17</value>
  </data>
  <data name="&gt;&gt;radButton_Install.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="radLabel_AvailableVersion.Location" type="System.Drawing.Point, System.Drawing">
    <value>113, 97</value>
  </data>
  <data name="layoutControlLabelItem1.RightToLeft" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="radLabel3.Size" type="System.Drawing.Size, System.Drawing">
    <value>14, 18</value>
  </data>
  <data name="&gt;&gt;panel_ChangelogPanel.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="radLabel_AvailableVersion.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="&gt;&gt;radLabel3.ZOrder" xml:space="preserve">
    <value>12</value>
  </data>
  <data name="radLabel_AvailableVersionBuild.Location" type="System.Drawing.Point, System.Drawing">
    <value>398, 97</value>
  </data>
  <data name="layoutControlLabelItem1.FlipText" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="panel_ChangelogPanel.Size" type="System.Drawing.Size, System.Drawing">
    <value>428, 233</value>
  </data>
  <data name="radButton_Install.ImageAlignment" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleCenter</value>
  </data>
  <data name="radLabel_AvailableVersion.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="radLabel1.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="radLabel_AvailableVersionBuild.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;layoutControlLabelItem1.Name" xml:space="preserve">
    <value>layoutControlLabelItem1</value>
  </data>
  <data name="radButton_Install.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="&gt;&gt;radButton_Install.Name" xml:space="preserve">
    <value>radButton_Install</value>
  </data>
  <data name="radLabel4.Size" type="System.Drawing.Size, System.Drawing">
    <value>14, 18</value>
  </data>
  <data name="&gt;&gt;radLabel_AvailableVersion.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadLabel, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="radLabel_CurrentVersion.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="&gt;&gt;radLabel9.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadLabel, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="&gt;&gt;radLabel_CurrentVersionChannel.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadLabel, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="&gt;&gt;radLabel7.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="&gt;&gt;radButton_Install.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="radLabel9.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;panel1.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>UpdatesAvailableDialog</value>
  </data>
  <data name="radLabel9.Text" xml:space="preserve">
    <value>Build:</value>
  </data>
  <data name="radLabel_AvailableVersionBuild.TabIndex" type="System.Int32, mscorlib">
    <value>12</value>
  </data>
  <data name="radLabel_CurrentVersionChannel.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;radLabel2.Name" xml:space="preserve">
    <value>radLabel2</value>
  </data>
  <data name="&gt;&gt;radLabel_AvailableVersion.Name" xml:space="preserve">
    <value>radLabel_AvailableVersion</value>
  </data>
  <data name="&gt;&gt;radLabel_CurrentVersionChannel.ZOrder" xml:space="preserve">
    <value>9</value>
  </data>
  <data name="radLabel4.Text" xml:space="preserve">
    <value>...</value>
  </data>
  <data name="&gt;&gt;radLabel10.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="radLabel4.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="radLabel7.Text" xml:space="preserve">
    <value>Build:</value>
  </data>
  <data name="&gt;&gt;radLabel_AvailableVersionChannel.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadForm, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>7, 15</value>
  </data>
  <data name="&gt;&gt;radLabel_CurrentVersionChannel.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="&gt;&gt;radLabel_AvailableVersionChannel.Name" xml:space="preserve">
    <value>radLabel_AvailableVersionChannel</value>
  </data>
  <data name="radButton_Install.TextAlignment" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="radLabel6.Location" type="System.Drawing.Point, System.Drawing">
    <value>286, 97</value>
  </data>
  <data name="&gt;&gt;radLabel_AvailableVersion.ZOrder" xml:space="preserve">
    <value>14</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>434, 411</value>
  </data>
  <data name="&gt;&gt;radLabel3.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="radPictureBox1.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;panel1.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="$this.AutoScaleBaseSize" type="System.Drawing.Size, System.Drawing">
    <value>7, 15</value>
  </data>
  <data name="&gt;&gt;radLabel6.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadLabel, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="radLabel4.Location" type="System.Drawing.Point, System.Drawing">
    <value>286, 73</value>
  </data>
  <data name="&gt;&gt;radLabel4.ZOrder" xml:space="preserve">
    <value>8</value>
  </data>
  <data name="&gt;&gt;radLabel7.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="panel1.Size" type="System.Drawing.Size, System.Drawing">
    <value>434, 411</value>
  </data>
  <data name="radLabel_CurrentVersionChannel.Location" type="System.Drawing.Point, System.Drawing">
    <value>224, 73</value>
  </data>
  <data name="&gt;&gt;radLabel_AvailableVersion.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="radButton_Install.TextImageRelation" type="System.Windows.Forms.TextImageRelation, System.Windows.Forms">
    <value>ImageBeforeText</value>
  </data>
  <data name="radLabel_AvailableVersionChannel.Text" xml:space="preserve">
    <value>Channel:</value>
  </data>
  <data name="&gt;&gt;radButton_Install.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadButton, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="radLabel10.TabIndex" type="System.Int32, mscorlib">
    <value>15</value>
  </data>
  <data name="radLabel_AvailableVersionChannel.Size" type="System.Drawing.Size, System.Drawing">
    <value>49, 18</value>
  </data>
  <data name="radLabel2.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;radLabel7.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadLabel, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="radLabel10.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 121</value>
  </data>
  <data name="radLabel_AvailableVersionBuild.Size" type="System.Drawing.Size, System.Drawing">
    <value>14, 18</value>
  </data>
  <data name="&gt;&gt;panel1.Name" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="radButton_Cancel.TabIndex" type="System.Int32, mscorlib">
    <value>17</value>
  </data>
  <data name="radLabel_CurrentVersion.Size" type="System.Drawing.Size, System.Drawing">
    <value>87, 18</value>
  </data>
  <data name="&gt;&gt;radLabel_CurrentVersionBuild.Name" xml:space="preserve">
    <value>radLabel_CurrentVersionBuild</value>
  </data>
  <data name="&gt;&gt;radLabel1.Type" xml:space="preserve">
    <value>Telerik.WinControls.UI.RadLabel, Telerik.WinControls.UI, Culture=neutral, PublicKeyToken=5bb2a467cbec794e</value>
  </data>
  <data name="panel_ChangelogPanel.TabIndex" type="System.Int32, mscorlib">
    <value>16</value>
  </data>
  <data name="&gt;&gt;radLabel9.ZOrder" xml:space="preserve">
    <value>7</value>
  </data>
  <data name="radButton_Cancel.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="radLabel_CurrentVersion.Location" type="System.Drawing.Point, System.Drawing">
    <value>3, 73</value>
  </data>
  <data name="&gt;&gt;radLabel3.Name" xml:space="preserve">
    <value>radLabel3</value>
  </data>
  <data name="layoutControlLabelItem1.Text" type="System.Resources.ResXNullRef, System.Windows.Forms">
    <value />
  </data>
  <data name="radLabel9.TabIndex" type="System.Int32, mscorlib">
    <value>11</value>
  </data>
  <data name="radLabel6.Size" type="System.Drawing.Size, System.Drawing">
    <value>14, 18</value>
  </data>
  <data name="&gt;&gt;radPictureBox1.Parent" xml:space="preserve">
    <value>panel1</value>
  </data>
  <data name="&gt;&gt;radPictureBox1.Name" xml:space="preserve">
    <value>radPictureBox1</value>
  </data>
  <data name="radLabel_CurrentVersionBuild.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Top, Right</value>
  </data>
  <data name="&gt;&gt;radLabel4.Name" xml:space="preserve">
    <value>radLabel4</value>
  </data>
  <data name="radLabel_CurrentVersionChannel.Size" type="System.Drawing.Size, System.Drawing">
    <value>49, 18</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 47526 characters]
</value>
  </data>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>